﻿.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}

	.home #page, .search #page, .archive #page { padding: 20px 2% }

	#page .single-title { font-size: 30px }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    float: none;
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
    min-height: 100px;
    background: #ededed;
}


.homepage-top-block .homepage-image img {
margin-top:3px;
}

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.footer-content__block{margin-bottom:40px}
.ie7 .footer-content__block{display:inline}

    .latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }

.featured-thumbnail {
    float: left;
    width: 100%;
    overflow: hidden;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
    display: inherit;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.latestPost:hover .featured-thumbnail img {
    -moz-transform: scale(1.1) rotate(2deg);
    -webkit-transform: scale(1.1) rotate(2deg);
    -o-transform: scale(1.1) rotate(2deg);
    -ms-transform: scale(1.1) rotate(2deg);
    transform: scale(1.1) rotate(2deg);
}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.list-unstyled{padding-left:0;list-style:none}
.navigation #menu-item-859 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }


        .site-footer .follow,

        .site-info-qr {

            vertical-align: top;

        }


        .site-info-qr {

            margin: 0 35px 0 0;

        }




        .site-footer .qr-inner,

        .site-info-qr,

        .site-footer .col-r {

            margin: 0;

        }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.posts-home-title {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase;
	margin-top: 3em;
	margin-bottom: 1em !important;
}


.posts-home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 3em;
}


.posts-home article {
	width: 30%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

#cookie .site_container .close_cookie{
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    font-family: Arial;
    font-size: 10px;
    color: #fff;
    line-height: 10px;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}

div#submenu {
	background:#7296B3;
	padding:5px 8px;
	border-bottom:1px solid #004a87;
	font-size:16px;
	color:#FFF;
}

div#submenu ul li a.selected{
	color:#990000;
}

div#submenu a {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding:0 10px 0 1px;
}

div#submenu a.selected{
	color:#B12A2A;
}

div#submenu a:hover {
	color:#B12A2A;
}

.panel-image-prop {
    padding-top: 68% !important;
}
.wbox-snav-facebook,.wbox-snav-youtube,.wbox-snav-linkedin{line-height: 1.3em}
.sslide-left .wbox-snav-facebook,.sslide-left .wbox-snav-youtube{float: left}
.wbox-snav-facebook i,.wbox-snav-youtube i,.wbox-snav-linkedin i{-webkit-transform: scale(1.5);transform: scale(1.5);color: #005da9;margin-top: -2px}


.headerPhones .tagline {
	color: rgb(26, 43, 86);
}
#cb-search-modal .cb-header, .cb-join-modal .cb-header, .lwa .cb-header, .cb-review-box .cb-score-box, .bbp-submit-wrapper button, #buddypress button:hover, #buddypress a.button:hover, #buddypress a.button:focus, #buddypress input[type=submit]:hover, #buddypress input[type=button]:hover, #buddypress input[type=reset]:hover, #buddypress ul.button-nav li a:hover, #buddypress ul.button-nav li.current a, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, #buddypress .activity-list li.load-more:hover, #buddypress #groups-list .generic-button a:hover {
            border-color: #78aed5;
        }
